const system = require("../../system");
const Dao = require("../dao.base");
class EpartnerupgradeauditDao extends Dao {
  constructor() {
    super(Dao.getModelName(EpartnerupgradeauditDao));
  }

}
module.exports = EpartnerupgradeauditDao;